<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ Notes }}</title>
</head>
<body>
    <h1>All Notes</h1>
    <table>
        <tr>
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        {% for note in notes %}
        <tr>
            <td>{{ note.to }}</td>
            <td>{{ note.fromNote }}</td>
            <td>{{ note.title }}</td>
            <td>{{ note.message }}</td>
        </tr>
        {% endfor %}
    </table>
</body>
</html>